[General]

; Enable or disable the boostpack cheat
; Valid values are [0, 1, false, true]
; Default value is true
bBoostpack=true

; Enable or disable the spaceship cheat
; Valid values are [0, 1, false, true]
; Default value is true
bSpaceship=true

; Enable or disable the vehicle cheat
; Valid values are [0, 1, false, true]
; Default value is true
bVehicle=true
